<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description">
    <meta name="title" content="Primera pagina">

    <link rel="stylesheet" type="text/css">
    <script src="script.js"></script>

    <script type="text/javascript">
    
    </script>

    <style type="text/css">
    
    </style>

    <title>Document</title>
</head>
<body>
    <header>
        <h1>Titulo de la web</h1>
    </header>
    <nav>
        <p>Menú de navegaciónn</p>
    </nav>
    <section>
        <article>
            <h2>Contenido</h2>
        </article>
    </section>
    <aside>
        <h3>Otra información</h3>
    </aside>
    <footer>
        <h4>Avisos legales</h4>
        <p>Pie de pagina</p>
    </footer>
</body>
</html>